/* ------- Responsive Tables in HTML Content ------- */

.cellRight {
	text-align:right;
}

.cellLeft {
	text-align:left;
}

.cellCenter {
	text-align:center;
}

.responsiveTable { width: 100%; }
.responsiveTable thead {
	color: #222222;
	font-weight: 700;
	font-size:14px;
	font-size:1.4rem;
	border:1px solid #d3d3d3;
	text-align: left;
	
}
.responsiveTable thead th { 
	font-weight: normal; 
	background: #ebeded; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGVhZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ebeded 0%, #e8eaeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebeded), color-stop(100%,#e8eaeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebeded 0%,#e8eaeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebeded 0%,#e8eaeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebeded 0%,#e8eaeb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ebeded 0%,#e8eaeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebeded', endColorstr='#e8eaeb',GradientType=0 ); /* IE6-8 */
}
.responsiveTable td,
.responsiveTable th {
	padding: 10px;
}
/*.responsiveTable tbody td { background: #f9f9f9; }*/

/*.responsiveTable tbody td:last-child {  padding: 4px 16px 4px 4px;}*/
/*.responsiveTable tbody tr:nth-child(odd) td { background: #fafafa; }*/
/*.responsiveTable tbody tr:hover td { 
	background:#F0F0F0; 
	border: 1px solid #d3d3d3;
}*/
.st-key {
	width: 49%;
	padding-right: 1%;
	font-weight: 600;
}
.st-val {
	width: 49%;
	padding-left: 1%;
}
table.large-only { display: table; }
table.small-only { display: none; }
html[data-useragent*='MSIE 10.0'] table {
  	border-collapse:inherit;
}

/*  Small Tablet & Large Mobile  */

@media screen and (max-width: 640px) {

	.responsiveTable tbody td:first-child { padding: 4px 4px 4px 16px; }
	table.large-only { display: none; }
	table.small-only {display: table; width: 100%;}

	table.small-only tr td {
		background: #f3f4fa;
		padding: .25rem;
		font-size: .875rem;
	}
	table.small-only tr.evenRow td { background: #eceff6; }
	table.small-only tr.oddRow td { background: #fbfbfb; }
	table.small-only tr td:first-child {
		width: 30%;
		padding: 4px 5px 4px 25px;
		font: 14px/16px 'Lato', sans-serif;
		font: 1.4rem/1.6rem 'Lato', sans-serif;
		font-weight:700;
	}
	table.small-only tr td:first-child:after { 
		content:':';
	}
	table.small-only tr td:not(:first-child) {
		width: 70%;
		padding: 4px 5px 4px 15px;
		font: 14px/16px 'Lato', sans-serif;
		font: 1.4rem/1.6rem 'Lato', sans-serif;
	}

}
